import request from '@/plugin/axios'
//请假登记
export function getHolidayByPage (data) {
  return request({
    url: '/hr/getHolidayByPage',
    method: 'post',
    data
  })
}
 
export function saveOrUpdataHoliday (data) {
  return request({
    url: '/hr/saveOrUpdataHoliday',
    method: 'post',
    data
  })
}

export function getHolidayById (data) {
  return request({
    url: '/hr/getHolidayById',
    method: 'post',
    data
  })
}

 export function delHolidayById (data) {
   return request({
     url: '/hr/delHolidayById',
     method: 'post',
     data
   })
 }